import { resolve, dirname } from 'path';
export function resolveCurrentPath() {
    const absoluteFilePath = resolve(process.argv[1]);
    const directoryPath = dirname(absoluteFilePath);
    return {
        absoluteFilePath,
        directoryPath,
    };
}
